<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShopsSliders extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_sliders', function($table)
        {
            $table->dropColumn('image');
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_sliders', function($table)
        {
            $table->text('image');
        });
    }
}
